<filesMatch ".(css|js|html)$">
    Header set Cache-Control "max-age=864000, public"
</filesMatch>
<filesMatch ".(ico|webp|png|gif|svg|avif|jpg)$">
    Header set Cache-Control "max-age=31536000, public"
</filesMatch>
